@charset "UTF-8";



/*******************************
sp
*******************************/
@media screen and (max-width: 599px) {
  .pcnone {display: block !important;}
  .spnone {display: none !important;}
  .tbnone {display: none !important;}
  .sp_header {background-color: #000;padding-top: 10px;}

  .topnikiku_ti h1{max-width:120px;margin:35px auto 15px auto;}

  .topnikiku_wrap{font-size:14px;width:100%;padding:0 20px;}
  .topnikiku_namesp1{font-size:29px;}
  .topnikiku_namesp2{font-size:22px;}
  .topnikiku_namesp3{font-size:43px;}
  .topnikiku_namesp3 span{font-size:29px;}

  .txtstyle1{font-size:5.3vw !important;}
  .txtstyle2{font-size:6.5vw;}
  .txtstyle3{font-size:16px;}
  .topnikiku_info h3{font-size:4vw;}

  .topnikiku_info h2{max-width:240px;}

  .ptop{max-width:35px;margin:0 auto 60px auto;}
  .index_btn{margin:0 auto 60px auto;}

}



.navy{color: #002eb8}